$INCLUDE: 'C:\FG\INTRFACE.FOR'

      PROGRAM MAIN

      INTEGER*2 FG_INITJOY

      IF (FG_INITJOY(1) .LT. 0) THEN
         WRITE(6,*) 'Joystick 1 not available.'
      ELSE
         WRITE(6,*) 'Joystick 1 found.'
      END IF

      IF (FG_INITJOY(2) .LT. 0) THEN
         WRITE(6,*) 'Joystick 2 not available.'
      ELSE
         WRITE(6,*) 'Joystick 2 found.'
      END IF

      STOP ' '
      END
